<platformVersion>

(Required) The minimum target version of the BlackBerry 10 OS on which the application can be installed and run

Parent elements:

<qnx>, <configuration>

Child elements:

None.

Description:

The <platformVersion> element specifies the minimum target version of the OS on which the application can be installed and run. The version of the native SDK compiled your app with is used as the default value. For example, if you compiled with BlackBerry 10, the default version is 3.0.0.

Content:

A PCDATA value representing the platform version. The value must be specified as a four segment number; otherwise the value is not valid. For example, a value of 1.0 is not valid. These are the values you can use:

  • 1.0.0 represents BlackBerry Tablet OS 1.0 versions.
  • 2.0.0 represents BlackBerry Tablet OS 2.0 versions.
  • 3.0.0 represents BlackBerry 10 OS versions
For example, version 2.0.1 represents BlackBerry Tablet OS 2.0.1.

Attributes:

None.

Example:

<platformVersion>3.0.0</platformVersion>     
                    
comments powered by Disqus